# courses-binf305-Ammar

Repository for Assignments for BINF305-Systems Biology course taught at Department of Informatics, University of Bergen.

**Instructor: Tom Michoel**
**Semester: Autumn 2019**